SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001055SiT!i18npublic2010-01-31 15:442010-03-27 12:30
Reporterpaulh 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0001055: Missing string strChased
DescriptionLine 267 of lib/strings.inc.php references strChased which is no longer in our i18n file(s)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002421)
ivan (administrator)
2010-02-20 19:47

Still an issue in the 4.x branch
User avatar (0002433)
kieran (administrator)
2010-02-21 16:22

http://gitorious.org/sit/sit/commit/f5ba48c0c262e120b4959006ef0e304eb01dfd97 [^]
User avatar (0002451)
paulh (administrator)
2010-02-22 19:26

r6125 merges with 3.x branch

- Issue History
Date Modified Username Field Change
2010-01-31 15:44 paulh New Issue
2010-01-31 15:52 paulh Projection none => tweak
2010-02-20 19:47 ivan Note Added: 0002421
2010-02-20 19:47 ivan Status new => confirmed
2010-02-20 19:47 ivan Target Version => 3.60 LTS
2010-02-21 16:22 kieran Note Added: 0002433
2010-02-21 16:22 kieran Status confirmed => resolved
2010-02-21 16:22 kieran Fixed in Version => Current GIT
2010-02-21 16:22 kieran Resolution open => fixed
2010-02-21 16:22 kieran Assigned To => kieran
2010-02-22 19:26 paulh Note Added: 0002451
2010-02-22 19:26 paulh Fixed in Version Current GIT => Current SVN
2010-03-27 11:16 ivan Fixed in Version Current SVN => 3.60 LTS
2010-03-27 12:30 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker